» Ubuntu » Pakketten » precise (12.04LTS) » java » libjansi-native-java
precise  ] [  trusty  ] [  utopic  ] [  vivid  ]
[ Bron: jansi-native  ]

Pakket: libjansi-native-java (1.0-3) [universe]

Verwijzigingen voor libjansi-native-java

Screenshot

Ubuntu bronnen:

Het bronpakket jansi-native downloaden:

Beheerder:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Debian Java Maintainers (Mailarchief)
  • Miguel Landaeta

It should generally not be necessary for users to contact the original maintainer.

Externe bronnen:

Vergelijkbare pakketten:

Java library that allows to use ANSI escape sequences - Native

Andere aan libjansi-native-java gerelateerde pakketten

  • depends
  • recommends
  • suggests
  • enhances

libjansi-native-java downloaden

Pakket downloaden voor alle beschikbare platforms
Platform Pakketgrootte Geïnstalleerde grootte Bestanden
all 22,8 kB328,0 kB [overzicht]